1. Wir haben diesmal 2 Gewinnspiele zeitgleich für euch - Gewinne einmal ein UMI Plus E - Beim 2ten könnt ihr ein Nomu S30 gewinnen!
  1. mausebär, 19.09.2010 #1
    mausebär

    mausebär Threadstarter Android-Hilfe.de Mitglied

    Hallo zusammen! Ich habe seit vorgestern ein neues Desire von O2 mit Android 2.1! Ich bin mir nicht sicher. ob ich die neuste Software Version auf dem Telefon habe, damit meine ich nicht Android 2.2 sondern die Telefon Software von HTC. Bei mir hat sie die Nummer 1.20.207.3 und der HBOOT ist 0.83! Ich kann leider keine offizielle Sync Software von HTC installieren da ich ein Macbook habe und HTC keine Macsoftware anbietet. Wenn ich die Systemsoftware über die integrierte Prüffunktion abfrage (Wlan) sagt mir der updater immer mein Telefon wäre auf dem neuesten Stand. Dies bezieht sich aber wahrscheinlich auf Froyo wenn ich mich nicht irre. Froyo ist ja noch nicht OTA für O2 Geräte verfügbar, aber eine neue Systemsoftware müßte es doch geben. Ich habe noch nie ein neues Telefon gekauft auf dem eine aktuelle FW installiert gewesen wäre. Meine Frage ist also: Welche Software nummer ist für ein aktuelles O2 Desire aktuell und wie komme ich gegebenenfalls an eine aktualisierte Systemsoftware.

    Die Suchfunktion hier brachte mich leider nicht weiter und über google habe ich auch keine brauchbaren Ergebnisse gefunden. Weiß hier vielleicht jemand Bescheid? Über Infos würde ich mich sehr freuen...

    Danke schonmal im vorraus!

    Nette Grüße

    Jörg
     
  2. ozman, 19.09.2010 #2
    ozman

    ozman Android-Lexikon

    dass du nichts findest liegt wahrscheinlich daran, dass android mit dem htc sense gebündelt ist, und somit htc sense nicht einzeln geladen wird.

    haste froyo, haste das neueste htc sense.

    1.20 ist android 2.1 also ecliar
    2.14(nur im falle von o2) ist froyo und hat das neueste htc sense, wobei man sagen muss, dass das htc sense glaube ich nichteinmal aktualisiert wird oder wurde...

    das aktuellste htc sense kommt zb. für das desire hd...


    das mit dem 1.21 und 2.10 oder 2.14 ist wie bei windows:

    windows 7 hat auch den builtstring 7600


    htc sense ist keine app die man lädt, sonder ein teil vom OS.

    edit:

    wie du das aktuellste rom für dein desire bekommst, findest du im o2 froyo thread...

    kleiner tipp: RUU
     
  3. mausebär, 19.09.2010 #3
    mausebär

    mausebär Threadstarter Android-Hilfe.de Mitglied

    Ok, Danke für deine Hilfe! Dann muß ich mir wohl keine Sorgen machen, ein Telefon mit einer total alten FW erwischt zu haben. Auf Froyo werde ich warten bis es von O2 wieder freigegeben ist und OTA angeboten wird. Laut O2 ist es halt wegen der Probleme mit einigen Geräten momentan wieder vom Server entfernt worden und wird aber zu einem späteren Zeitpunkt wieder zum download angeboten. HTC und O2 arbeiten wohl beide heftig daran. Root möchte ich eher nicht, ich kann warten.

    Thread kann geschlossen werden!

    Danke Ozman!
     

Diese Seite empfehlen